E-Arogya - Bug #1247

worked on testing issues on lab and radiology module
06/09/2024 05:49 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 02/09/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

worked on testing issues on lab and radiology module

History

#1 - 06/09/2024 05:29 AM - Uma Maheswarachari Melpati

- Status changed from New to In Progress

#2 - 13/09/2024 05:43 PM - Uma Maheswarachari Melpati

- Status changed from In Progress to Resolved

#3 - 30/09/2024 03:59 PM - Gautam Kumar

- Status changed from Resolved to Closed
